@charset "UTF-8";

body, td, th {
 font-size: 0.8em;
 font-family: Arial, Helvetica, sans-serif;
 font-weight:100;
}
h6 {
 font-size: 0.6em;
 color: #999;
 font-style: normal;
}
h1, h2, h3, h4, h5 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.7em;
}

body { background-color: #FFF; padding: 0; margin: 0; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; }

a { color: #000; font-size: 1em; }


.headerwrapper { background: #FFF url(../../images/menus/mobile/bg-banner.jpg) repeat-x center top; text-align: center; padding: 0 0 0; height: 70px;}
.logo { border: none; padding: 0 0; display: block; height:70px;}

.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0%;
	margin-bottom: 0%;
	padding-top: 5px;
}

ul a {
 margin: 0px;
 padding: 2px;
 cursor:pointer;
 list-style-type: none;
 font-weight:bold;
 color:#00AFF0;
 line-height: 1.4em;
 text-decoration:none;
 
}

ul.quick li {
 border-top-width: 1px;
 border-top-style: solid;
 border-top-color: #CCC;
 text-align:left;
}

.container ul {
list-style-type: none;
list-style: none;
text-align: left;
margin: 0;
padding: 0;
}

.fieldHolder {
width: 90%;
background-image: none;
text-align: left;
padding-bottom: 5px;
}

.inputwrapper {

width:90%;
position: relative;
margin: inherit;
padding-bottom:10px;
}

.detailstable {
width:90%;
list-style-type: none;
list-style: none;
}

.ad {
background: #FFF;
padding-bottom: 50px; 
width: 100%;
background-repeat: no-repeat
}

.searchbox {
text-align: left;
}

a img {
border: none;
}

.input_text {
	width: 100%; 
}
.input_text2 {
	width: 100%;

}

.locatebtn {
	visibility: hidden;
	display: none;
	
}

.quicklist {
	text-align: left;
	position: relative;
	margin: inherit;
	width: 100%;	
}


.mobilelink {
	font-weight:bold
}
.standardlink {
	font-weight:100;
}
.standardlink a {
	font-weight:normal;
	text-decoration: none;
}
.standardlink a:hover {
	font-weight:normal;
	text-decoration:underline;
	color:#999;
}

.footer{text-align: center;	padding-top:10px;}

.footer h6 {
	background-image: url(../../images/menus/footer.png);
	background-repeat: repeat-x;
	visibility: visible;
	vertical-align: middle;
	padding-top:10px;
	padding: 10px;
	text-align: center;
}

.rowone {
 background-color:#F3F3F3;
}
.rowone td {
	 border-bottom-width: 1px;
	 border-bottom-style: dotted;
	 border-bottom-color: #000;
	 border-top-width: 1px;
	 border-top-style: dotted;
	 border-top-color: #000;
 
}
.rowtwo {
 background-color:#FFF;
}

.resultnames {
font-weight: bold;
}

.reviewheader {
font-size: 1em;
font-weight: bold;
color: #a71112;
padding-top: 1em;

}

.form {
	width: 50%;
}

.sharethis {
width: 50%
padding-bottom: 2em;

}
.menuimage {
	width:14em;

}

.mapbutton {
margin-top: 15px;
}

.map {
	width: 256px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0%;
	margin-bottom: 0%;
}

.sent {
position: relative;
padding-left:22px;

}

.tncyw {
width: 80%;
margin-left: auto;
margin-right: auto;
}

.tncmf {
width: 80%;
margin-left: auto;
margin-right: auto;
}

.input_button {
margin-left: 5px;
}

.emailbutton {


}
